RubyGems Navigation menu

anycableの被依存性 Latest version of the following gems require anycable